/*

*/

.version.nosaltres /* version checker */
{
	color: #0000E9;
	background-color: #73D0FB;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 40px;
	width: 0.01px;
}

#u4977-14
{
	z-index: 145;
	width: 80px;
	min-height: 28px;
	background-color: transparent;
	font-size: 14px;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 870px;
	position: relative;
}

#u4977-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px 0px 0px 870px;
}

#u4977-14:hover p,#u4977-14:hover a
{
	font-size: 14px;
}

#pu6909
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 8px;
}

#u6909
{
	z-index: 25;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u414-4
{
	z-index: 26;
	width: 87px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u420
{
	z-index: 38;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u415-4
{
	z-index: 30;
	width: 108px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u421
{
	z-index: 39;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u416-4
{
	z-index: 34;
	width: 87px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u422
{
	z-index: 40;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u412
{
	z-index: 19;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#u6907
{
	z-index: 41;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 560px;
}

#pu414-4,#pu417-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u417-4
{
	z-index: 42;
	width: 87px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u423
{
	z-index: 54;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#pu415-4,#pu418-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 132px;
}

#u418-4
{
	z-index: 46;
	width: 87px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u424
{
	z-index: 55;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#pu416-4,#pu419-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 264px;
}

#u419-4
{
	z-index: 50;
	width: 87px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u425
{
	z-index: 56;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u431-4
{
	z-index: 21;
	width: 743px;
	min-height: 86px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 108px;
	margin-top: 46px;
	position: relative;
}

#pu432
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 36px;
}

#u432
{
	z-index: 57;
	min-height: 543.6999999999999px;
	background-color: #003657;
	padding-bottom: 0px;
}

#u432_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 21px;
	padding-bottom: 70px;
}

#u433-4
{
	z-index: 58;
	width: 492px;
	min-height: 30px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	left: 334px;
	position: relative;
}

#pu452
{
	width: 0.01px;
	left: 180px;
	margin-top: 30px;
	position: relative;
}

#u452
{
	z-index: 64;
	width: 185px;
	height: 81px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u445
{
	z-index: 65;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 297px;
}

#u440
{
	z-index: 62;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 606px;
}

#pu456-4
{
	width: 0.01px;
	left: 152px;
	margin-top: 16px;
	position: relative;
}

#u456-4
{
	z-index: 79;
	width: 240px;
	min-height: 29px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u455-4
{
	z-index: 75;
	width: 240px;
	min-height: 29px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u457-4
{
	z-index: 83;
	width: 240px;
	min-height: 29px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 615px;
}

#pu459-6
{
	width: 0.01px;
	left: 150px;
	margin-top: 21px;
	position: relative;
}

#u459-6
{
	z-index: 93;
	width: 241px;
	min-height: 121px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u454-6
{
	z-index: 69;
	width: 222px;
	min-height: 121px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u459-2,#u454-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u458-6
{
	z-index: 87;
	width: 255px;
	min-height: 121px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 611px;
}

#u459,#u454,#u458-2
{
	font-size: 16px;
	line-height: 19px;
}

#u432-bw
{
	z-index: 57;
	min-height: 543.6999999999999px;
}

#u434
{
	z-index: 67;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 170px;
}

#u2971
{
	z-index: 144;
	width: 300px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 330px;
	margin-top: 31px;
	position: relative;
}

#u2970-4
{
	z-index: 140;
	width: 463px;
	min-height: 41px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 243px;
	margin-top: 3px;
	position: relative;
}

#pu2912
{
	width: 0.01px;
	margin-left: 211px;
	margin-top: 22px;
}

#u2912
{
	z-index: 106;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2963-4
{
	z-index: 116;
	width: 372px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 83px;
}

#pu2964-4
{
	width: 0.01px;
	margin-left: 294px;
	margin-top: 18px;
}

#u2964-4
{
	z-index: 120;
	width: 372px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2957
{
	z-index: 114;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 394px;
}

#pu2936
{
	width: 0.01px;
	margin-left: 208px;
	margin-top: 7px;
}

#u2936
{
	z-index: 110;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2965-4
{
	z-index: 124;
	width: 372px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 86px;
}

#pu2966-4
{
	width: 0.01px;
	margin-left: 294px;
	margin-top: 9px;
}

#u2966-4
{
	z-index: 128;
	width: 372px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u2894
{
	z-index: 100;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 394px;
}

#pu460
{
	width: 0.01px;
	margin-left: -46px;
	margin-top: 7px;
}

#u460
{
	z-index: 99;
	width: 56px;
	height: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

.ie #u460
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2906
{
	z-index: 104;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#pu2967-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 340px;
}

#u2967-4
{
	z-index: 132;
	width: 372px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
}

#u2968-4
{
	z-index: 136;
	width: 372px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-top: 28px;
	position: relative;
}

#pu2930
{
	width: 0.01px;
	margin-left: 74px;
	margin-top: 18px;
}

#u2930
{
	z-index: 108;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2900
{
	z-index: 102;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u2942
{
	z-index: 112;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 734px;
}

#u2545
{
	z-index: 2;
	min-height: 94px;
	padding-bottom: 6px;
}

#u2545_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2736-4
{
	z-index: 15;
	width: 74px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 153px;
}

#u2596-8
{
	z-index: 5;
	width: 357px;
	min-height: 87px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 402px;
}

#u2641
{
	z-index: 13;
	width: 57px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 933px;
}

#u2546
{
	z-index: 3;
	width: 57px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 992px;
}

#u2545-bw
{
	z-index: 2;
	min-height: 94px;
}

@font-face
{
	font-family: '__Roboto_5';
	src: url('../fonts/roboto-light-webfont.eot');
	src: local('☺'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

